/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/


@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');


.header-bg-color {background:transparent}
.header-wrapper {padding: 25px 0 0;margin: 0 0 25px;}
.header-inner {background: #2D3C6F; border-radius:37.5px; padding:0 15px}

.stuck .header-main .nav > li > a {line-height:inherit !important}

.header-main .nav > li > a {color:#fff;font-weight: 400;font-size: 1rem;position:relative;display: inline-block;line-height: 20px;margin-top: 10px;}


.header-main .nav > li > a:after {content: "";display: block;margin: auto;height: 2px;width: 0px;margin-top:5px;transition: all 0.4s;}

.header-main .nav > li > a:hover:after {width: 100%;background: #fff;}


.logo-left .logo {margin-left: 30px;margin-right: 70px;}

.html.custom.html_topbar_left {text-align:center}
.header-partner-cta {background: #A9CF00;border:3px solid #A9CF00;border-radius: 26px;width:200px;height:52px;text-shadow: 2px 1px 3px #a4a3a3;margin-top:0px !important}
.header-partner-cta:hover {background:#2D3C6F; border:3px solid #A9CF00; /*color:#A9CF00 !important;*/  border-radius: 26px; width:200px; height:52px; line-height:2.2; justify-content: center; }
.header-partner-cta:after {display:none !important}


body.home .med-breadcrumbs {display:none}
.med-breadcrumbs {float:left;width:100%;position:relative;z-index: 2;margin: 15px 0 0;}
.med-breadcrumbs, .med-breadcrumbs a  {font-size: 0.875rem; color:#000; transition: all 0.3s ease 0s;}
#main {margin-top:-30px}
body.home #main {margin-top:0}
.cta-holder {min-height:60px} 

.med-breadcrumbs a:hover  {color:#2D3C6F; cursor:pointer}


.md-cta {background: #A9CF00;color: #fff;border: 2px solid #fff;min-width: 200px;height: 52px;border-radius: 26px;font-weight: 500;line-height: 50px;font-size: 1rem;text-align: center;float: left;box-shadow: 4px -3px 0 2px #7B9701 !important;text-shadow: 2px 1px 3px #a4a3a3;transition:transform 0.25s ease,box-shadow 0.25s ease,background-color 0.25s ease,color 0.25s ease,border-color 0.25s ease;}
.md-cta.white {background: #fff;color: #A9CF00 !important;border-color: #A9CF00;font-weight: 600;text-shadow: none;}
.md-cta:hover {background: #2D3C6F !important;color: #fff !important;border-color: #2D3C6F !important;transform: translate(3px, -3px);box-shadow: none !important;text-shadow: none;}

section#med-intro .md-cta {z-index: 3;}


.header-wrapper.stuck {box-shadow:none}

section {padding: 40px 0;}
section#med-intro {padding: 0px 0 40px;}
section#med-partnership {padding:80px 0 }

section#med-company-facts {background:#EDF0FC;padding: 40px 0 40px !important;z-index: 1;position: relative;}


h1.entry-title {font-size:2.2rem; text-transform: none;float:left; margin:0.5rem 0 }
section h2 {font-family: "Manrope", sans-serif;margin: 0 auto;font-size: 2.3rem;line-height: 40px;font-weight: 800;margin-bottom: 1rem;}

.content-holder {float:left; width:100%}


/*.md-cta.white:hover {background:#7B9701; box-shadow:none; border-color:#7B9701; color:#fff}*/


.intro-outer {max-width: 1180px; margin:0 auto; overflow: hidden;}

.intro-bg {background: linear-gradient(114.36deg, #F8FFD6 12.14%, #FDFFF8 38.84%, #F8FFD6 96.72%);padding-top: 120px;margin-top: -125px;}



.company-rating {float:left;width:100%;margin-bottom: 0.7rem;}
.company-rating .rating {padding-right: 8px;}
.company-rating .rating img {width:24px}
.company-rating .rating, .company-rating .rating_info {float:left;}
.company-rating .rating_info {line-height:30px;font-size: 0.875rem;}

.intro-text {float: left; width:45%;}
.intro-text .title {font-family: "Manrope", sans-serif; font-size: 40px; line-height:48px; font-weight:800; letter-spacing: -1px;}
.intro-text .content {font-size: 1.125rem;line-height:22px;font-weight: 400;font-weight: normal;margin-bottom: 40px;}


.intro-image-holder {width:55%; float:left; position: relative;}
.intro-globe {position:absolute;top: -150px;right: -50%;max-width: 960px;z-index: 0;}

.med-intro-facts {display: grid;grid-template-columns: 1fr 1fr;gap: 0.5rem;list-style: none;padding: 0;margin: 0px 0 0;padding:0px;float:left;width:100%;align-items: start;}
.med-intro-facts li {margin-bottom:0px;min-height: 66px;position:relative;}
.med-intro-facts li:before {position: absolute;content: "";background: url(/wp-content/themes/flatsome-child/img/icons/check.svg);background-size: 24px 24px;width: 24px;height:24px;left: 0;top: 0px;}
.med-intro-facts li h3, .med-intro-facts li span  {margin-bottom:0px;padding-bottom:0px;font-size:1rem;line-height:22px;color:#000;padding-left: 35px;display: block;}
.med-intro-facts li h3 {font-weight:600;}


.med-fact-why {border-left:4px solid #000;float: left;width: 25%; min-height:146px}
.med-fact-why .content-holder {float:left;width:100%;padding: 20px 15px 0px 20px;display:flex;align-items:center;flex-wrap: wrap;}
.med-fact-why h3 {font-family: "Manrope", sans-serif;font-size: 1.75rem;font-weight: 700;line-height:40px;margin-bottom: 0;float:left; width:100%;}
.med-fact-why span {font-size: 1.125rem; font-weight: normal;  line-height:22px; float:left; width:100%;}


.med_pharmacy_chains {overflow:hidden}

.med_pharmacy_chains .swiper-slide img {filter: grayscale(1); transition: all 0.3s ease 0s;}
.med_pharmacy_chains .swiper-slide:hover img {filter:none}

.med-advantage {}
.med-advantage .image {height:238px; border-radius: 16px; display:flex; justify-content: center; border:1px solid #E5E5E5; margin-bottom: 1.5rem;}
.med-advantage .image img {object-fit: contain;}
.med-advantage h3 {font-weight: 600;font-size:1.125rem;line-height: 1;font-style: semibold;}
.med-advantage h3 .count-circle{width:24px;height:24px;background:#A9CF00;border-radius:50%;text-align:center;font-size: 1rem;margin-right: 10px;display: inline-block;line-height: 25px;font-weight: normal;color: #fff;}
.med-advantage .text {font-weight:400;font-size:1rem;line-height: 1.3;float: left;}




#med-about .content,  #med-about .image {float:left;width:50%;position: relative;}
#med-about .content h2 {/* font-family: "Manrope", sans-serif; *//* font-size: 40px; *//* line-height:48px; *//* font-weight:800; *//* letter-spacing: -1px; */}
#med-about .content p {margin-bottom:0rem}
.med-company-facts {list-style-type: none; margin:2.3rem 0; display: flex;flex-direction: column;gap: 2.3rem;justify-content: space-between;}
.med-company-facts li {position:relative;}
.med-company-facts li:before {position: absolute;content: "";background: url(/wp-content/themes/flatsome-child/img/icons/check.svg);background-size: 32px 32px;width: 32px;height:32px;left: 0;top: 0px;}

.med-company-facts li h3 {font-weight:bold; font-size:1rem;  line-height: 22px; margin-bottom:0px;}
.med-company-facts li span {font-weight:normal; font-size:0.875rem;  line-height: 18px;}
.med-company-facts li h3, 
.med-company-facts li span {padding-left:45px;display: block;}

#med-about .image {padding-top:130px;}
#med-about .image > span {border-radius: 16px;background: #f9f9f9;display: block;}
#med-about .image .main {width:320px;height:450px;margin: 0 auto;border:1px solid #E5E5E5}
#med-about .image .top-left {width: 130px;height: 94px;border:1px solid #A9CF00;position: absolute;top: 165px;left: 10px;}
#med-about .image .top-right {width:180px;height:94px;border:1px solid #A9CF00;position: absolute;top: 90px;right: 10px;}
#med-about .image .bottom-left {width:237px;height:100px;border:1px solid #A9CF00;position: absolute;bottom: -40px;}

#med-testimonials {background:#E7EDC8; padding:60px 0 !important}

#med-testimonials .swiper-slide {display:flex; align-items:center}
#med-testimonials .logo-holder{width: 360px;float:left;text-align: center;align-items: center;display: flex;flex-direction: column;}
#med-testimonials .logo{width:190px;height:190px;border-radius: 50%;background:#fff;display:flex;justify-content: center;margin-bottom: 1rem;}
#med-testimonials .logo img{max-width: 152px;object-fit: contain;}
#med-testimonials .company-title{font-size: 1.125rem;font-weight: bold;line-height:22px;}
#med-testimonials .content{width: calc(100% - 360px);float:left;}
#med-testimonials .content {background:#fff;border-radius: 16px;padding:15px 30px;position:relative;display: flex;justify-content: center;flex-direction: column;}
#med-testimonials .content:before {position: absolute;content: "";background: url(/wp-content/themes/flatsome-child/img/icons/arrow_white.svg);background-size: 29px 48px;width: 29px;height:48px;left: -26px;}
#med-testimonials .content h3 {font-family: "Manrope", sans-serif;font-size:2rem;float: left;line-height: 36px;}
#med-testimonials .content p {font-size:0.785rem; float: left; margin-bottom:0px;}

#med-products .products-inner-holder {max-width:570px;text-align: center;margin: 0 auto;}
#med-products .products-inner-holder h2 {/* font-family: "Manrope", sans-serif; *//* margin:0 auto; *//* font-size: 2.5rem; *//* line-height: 48px; *//* font-weight: 800; *//*  *//* margin-bottom: 1rem; */}
#med-products .products-inner-holder p {font-size:1.125rem;line-height: 22px;font-weight:400;float: left;margin: 0px 0 30px;}
#med-products .products-inner-holder .cta-holder {float: left;width: 100%;display: flex;justify-content: center;}

#med-cooperation .content {float:left; width:50%;}


#med-cooperation .image {float:left;width:calc(50% - 60px);margin:0 30px;border-radius:16px;background: #f0efef;height: 500px;}


#med-cooperation h3 {font-family: "Manrope", sans-serif; font-size: 2.5rem;line-height: 48px;font-weight: 800;margin-bottom: 1rem;}
#med-cooperation .med-cooperation-points {float:left;width:100%;list-style-type: none;margin: 2rem 0;padding:20px;background: #F9F9F9;border-radius: 16px;}
#med-cooperation .med-cooperation-points li {position:relative; padding-left:50px; margin-bottom:1.2rem; font-size: 1rem; line-height:22px;  font-weight: 600 }
#med-cooperation .med-cooperation-points li:before {position: absolute;content: "";background: url(/wp-content/themes/flatsome-child/img/icons/check.svg);background-size: 32px 32px;width: 32px;height:32px;left: 0;top: 0px;}


#med-cooperation h4 {font-size: 1.125rem; font-weight:normal !important;font-weight: 800;margin-bottom: 1rem;}

#med-cooperation .med-cooperation-sub-points {background: #E7EDC8;display: grid;grid-template-columns: 1fr 1fr;gap: 0.5rem;float:left;width:100%;list-style-type: none;padding: 30px 20px;border-radius: 16px; margin:1rem 0 2rem}
#med-cooperation .med-cooperation-sub-points li {position:relative;padding-left: 35px;font-size: 1rem;line-height:22px;font-weight: 600}
#med-cooperation .med-cooperation-sub-points li:before {position: absolute;content: "";background: url(/wp-content/themes/flatsome-child/img/icons/star.svg);background-size: 24px 24px;width: 24px;height: 24px;left: 0;top: 0px;}

#med-cooperation .cooperation-center {text-align: center;display: flex;align-items: center;flex-direction: column;}
#med-cooperation .cooperation-center h4 {font-weight: bold !important;margin-bottom: 30px;}


#med-references-and-trust {background:#F9F9F9;/* padding:60px 0; */}


#med-references-and-trust h3 {margin-bottom:1rem} 
#med-references-and-trust .med_trust img {width: 64px; height: 64px; margin-bottom:0.7rem; float:left;}
#med-references-and-trust .med_trust h4 {font-weight: 700;font-size: 1.125rem;line-height: 22px; margin-bottom:0.5rem; float:left;}
#med-references-and-trust .med_trust span {font-weight: 400;font-size: 0.875rem;line-height: 22px;float: left;}

#med-products {width:120%; margin-left:-10%}
.med_products {margin-top:40px}


.med-product .image {border-top-left-radius: 16px; border-top-right-radius:16px;margin-bottom:0.5rem; float:left; overflow: hidden;}
.med-product .image img {transition: all 0.3s ease 0s; overflow: hidden;}
.med-product:hover .image img {transform:scale(1.1)} 
.med-product .description {font-weight: 500;font-size: 0.785rem;line-height: 22px;vertical-align: middle;}
.med-product .name {font-weight: 600;font-size: 1rem;line-height: 22px;vertical-align: middle;}

#med-partnership {background-image: url(/wp-content/themes/flatsome-child/img/green_bg.jpg);background-repeat: no-repeat;background-attachment: fixed;overflow: hidden;background-size: cover;background-position: center;text-align: center; color:#fff !important; text-shadow: 2px 1px 3px #a4a3a3;}

.partnership-center {display: flex; align-items: center;flex-direction: column;}
.partnership-center h2 {font-family: "Manrope", sans-serif; font-size:2.5rem; color:#fff;}
.partnership-center p {font-size:1.125rem;color:#fff;line-height: 22px;margin: 20px 0 40px;}



#med-faq h2,  #med-faq p  {text-align:center}

#med-faq h2 {margin-bottom:1rem;}
#med-faq p  {margin-bottom:2rem}
.med-faq-items {display: grid;grid-template-columns: 1fr 1fr;align-items:start;column-gap: 15px;}
.med-faq-items .col {padding:0px !important}
.med-faq-item-content {float:left;width: 100%;border-bottom:2px solid #E5E5E5}
.accordion-btn {float:left;width:100%;padding: 0px 15px;display: flex;align-items: center;cursor: pointer;height: 60px;position: relative;}
.accordion-btn h3 {float:left;font-weight: 600;font-size: 1rem;line-height: 22px;margin-bottom:0px;padding-right: 10px;}
.accordion-btn img {width:24px;position: absolute;right: 0;}
.accordion-btn img.minus {opacity:0}
.accordion-content {float:left; width:100%; height:0px; overflow: hidden; transition: all 0.3s ease 0s;}
.accordion-content .inner-holder {float: left;width: 100%;padding: 0px 15px 20px;}
.accordion-content .inner-holder h4 {margin-bottom:0px !important;font-weight: normal;font-size: 0.85rem;}
/*.accordion-content.open {height:0px}*/




#b2b-modal{height:640px} 
#b2b-modal .banner{height:600px} 
.mfp-ready .mfp-close {opacity: 0.9;}

#b2b-modal h3 {font-size: 2.5rem;font-weight: bold;}
#b2b-modal p {margin-bottom:1.5rem;font-size: 1.1rem;line-height: 1.2;}
#b2b-modal .flex-col.full {width:100%}
#b2b-modal .col-holder{display:flex; justify-content: space-between; gap:2%; max-height: 56px;}
#b2b-modal .flex-col.half {width:49%;float: left;}
#b2b-modal .flex-col p {margin-bottom:0.8rem !important;font-size: 1.1rem;line-height: 1.2;}
#b2b-modal .banner {background:#959393;}
#b2b-modal .banner .text-box-content {padding: 20px 15px;}
#b2b-modal .banner-layers .wpcf7-form {padding: 0px 30px;margin: 0px auto;max-width: 100%;} 

#b2b-modal .banner-layers .wpcf7-form input:not(.wpcf7-submit),
#b2b-modal .banner-layers .wpcf7-form textarea,
#b2b-modal /*.wpcf7-form .banner-layers*/  .wpcf7-select {background: hsla(0,0%,100%,.6)!important;color: #2d3c6f !important;}
#b2b-modal .wpcf7-select {appearance: none;-webkit-appearance: none;-moz-appearance: none;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='black'><path d='M7 10l5 5 5-5z'/></svg>") !important;
    background-repeat: no-repeat !important;
    background-position: right !important;
    background-size: 16px;
    padding-right: 40px;
}

.wpcf7-not-valid-tip {color: #dc3232;font-size: 0.85rem;}


#b2b-modal .banner-layers .wpcf7-form textarea {margin-bottom:0.2rem;color: #2d3c6f !important;}



::-webkit-input-placeholder {
color: #2d3c6f !important;
opacity: 0.8;
}
:-moz-placeholder {
color: #2d3c6f !important;
opacity: 0.8;
}
::-moz-placeholder {
color: #2d3c6f !important;
opacity: 0.8;
}
:-ms-input-placeholder { 
color: #2d3c6f !important;
opacity:0.8;
}

#b2b-modal .wpcf7-spinner {display: none !important;}

#b2b-modal .flex-col.ml.flex-grow {margin-bottom: 5px !important;}

/*#b2b-modal .mfp-close {color: #fff !important;top: 0 !important;opacity: 1 !important;mix-blend-mode: color-dodge !important;}*/

/*#b2b-modal .banner-layers .wpcf7-form input::placeholder {color: #2d3c6f;opacity:0.9;}*/
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {border-color: #2d3c6f;}
.wpcf7-response-output {color: #2d3c6f !important;text-align: center;margin: 0 !important;background: #2d3c6f;}

#b2b-modal .banner-bg {width: calc(100% + 40px);margin-left: -20px !important;height: calc(100% + 40px);margin-top: -20px !important;}
#b2b-modal .banner-bg img {transition:3s ease-in-out;}
#b2b-modal .banner-layers .flex-row{display:inherit}
#b2b-modal .banner-layer {width:100% !important}
/*.banner-layers .flex-row .flex-col input:not([type=submit]) {background:#fff !important}*/
#b2b-modal .banner-layers .flex-row .flex-col {margin-left:0px;}
#b2b-modal .banner-layers .flex-row .flex-col .wpcf7-submit {min-width: 100%;position: relative;transition: all 0.3s ease 0s;background:#A9CF00;border:2px solid #A9CF00 !important; box-shadow:none;text-transform: none;font-weight: normal;background-repeat: no-repeat;height: 60px;text-shadow: 2px 1px 3px #a4a3a3;}
#b2b-modal .banner-layers .flex-row .flex-col .wpcf7-submit:hover {border-color:#fff;background:#2d3c6f;border-color:#A9CF00; box-shadow:none}


.product-small.col {box-shadow: 6px 0 6px 0 #e3e3e3c4;border-radius: 16px;padding: 0; transition: all 0.3s ease 0s;}
.product-small.box .box-image {overflow: hidden; border-radius: 16px;}
.product-small.box .box-image img {border-radius: 16px; transition:0.3s ease-in-out; overflow: hidden;}
.product-small.col:hover .box-image img {transform:scale(1.05); overflow: hidden;}

.product-small.box .box-text {float: left;width:100%;display:flex;flex-direction: column;justify-content: center;align-items: center; text-align: center;}

.product-small.box .box-text .category {float: left;width:100%;font-size: 0.85rem;}
.product-small.box .box-text .title {float: left; width:100%; font-size: 1rem; font-weight: bold; margin-bottom: 0.5rem;}
.product-small.box .box-text .title a {color:#000}
.product-small.box .box-text .md-cta.product {min-width: 320px;line-height: 45px;}

.product-small.col:hover {box-shadow: 8px 0 8px 0 #e3e3e3}
.product-small.col:hover .box-image img {transform:scale(1.05); overflow: hidden;}


#med-footer .footer-top, #med-footer .footer-bottom{float:left;width:100%;background: #313E00; color:#fff}
#med-footer .footer-top {padding: 40px 0 10px;}
#med-footer h4, #med-footer a, #med-footer h3 {color:#fff}

#med-footer a {transition: all 0.3s ease 0s}
#med-footer a:hover {color:#ccc}


#med-footer .footer-top .f-col {width: 25%;float: left;padding: 15px 10px;}
#med-footer .footer-top .f-col h3 {margin: 0px 0 12px;font-size: 1.125rem;font-weight: 700;}
#med-footer .footer-top .f-col h4 {margin: 0px 0 12px;font-size: 1.125rem;font-weight: 400;}


#med-footer .footer-top .f-col ul {list-style-type: none;margin-bottom: 0px;}
#med-footer .footer-top .f-col ul li {margin-bottom: 0.3rem;line-height: 1.3;}


.f-logo {margin-bottom:2rem}
.f-logo img {width: 200px;}

#med-footer .footer-top .f-phone-mail, 
#med-footer .footer-top .f-social {padding:0px; margin:20px 0; float:left; width:100%;}
#med-footer .footer-top .phone-num {font-size: 1.5rem; font-weight: bold; margin-bottom:1rem; float:left; width:100%}
#med-footer .footer-top .phone-num img {margin-right:10px}
/*
:lang(hr) #med-footer .footer-top .phone-num img,
:lang(sk-SK) #med-footer .footer-top .phone-num img,
:lang(cs) #med-footer .footer-top .phone-num img {width:35px}
:lang(hr) #med-footer .footer-top .phone-num,
:lang(sk-SK) #med-footer .footer-top .phone-num,
:lang(cs) #med-footer .footer-top .phone-num {font-size: 1.6rem;}*/


#med-footer .footer-top .f-social {padding-left: 10px;}
#med-footer .footer-top .f-social i {font-size: 1.2rem;color:#fff;background: #2D3C6F;width:36px;height: 36px;border-radius: 50%;padding:6px 0}
#med-footer .footer-top .f-phone-mail {margin-bottom: 1rem;}
#med-footer .footer-top .f-phone-mail li {list-style: none; float:left; width:100%; margin-bottom: 0px;}
#med-footer .footer-top .f-phone-mail li i, #med-footer .footer-top .f-phone-mail li img {margin-right: 10px;}
#med-footer .footer-top .f-phone-mail li .address img, #med-footer .footer-top .f-phone-mail li .vat img {margin-right: 15px !important;}





@media only screen and (max-width: 540px) { 

    #med-products {width:100% !important;margin-left:inherit;padding: 40px 15px 0px;}

    
}


@media only screen and (max-width: 768px) { 


  .header.has-sticky .header-main, .header-main  {height:60px !important}  


  .intro-bg {padding-top:100px}


  .sidebar-menu .menu-item a{padding: 10px 20px !important;font-weight: 500;}
  .sidebar-menu  .html {padding: 10px 20px}

  .nav-icon a {margin:3px !important}

  .header-wrapper {padding:15px}
  .logo-left .logo {margin-left:inherit; margin-right:inherit;}

  .med-breadcrumbs {margin:0 0 0 0}

  .intro-text .title {font-size:2.2rem;line-height:1.2}
  .intro-text, #med-about .content  {width:100%}

  h1.entry-title {font-size: 1.9rem;} 
  section h2, #med-cooperation h3, .partnership-center h2 {font-size: 1.8rem;LINE-HEIGHT: 1.3;}
  #med-trust, #med-advantages, #med-about {padding-top:0px !important}

  .med-intro-facts li {height:88px}


  .med-company-facts {gap:1.5rem !important}
  .med-company-facts li {margin-bottom:0px}
  .med-company-facts li:before {width:24px; height:24px; background-size:24px 24px}
  .med-company-facts li h3, .med-company-facts li span {padding-left:35px}
  .med-company-facts {gap:1.5rem !important}

  .med-fact-why .content-holder {padding: 15px 0px 15px 15px !important;}
  .med-fact-why .content-holder h3 {line-height:1.1;margin-bottom:0.5rem;min-height: 61.52px;}
  .med-fact-why span {font-size:0.9rem}


  #med-about .image {width:100%;margin:40px 0 50px;padding-top:80px !important; }
  #med-about .image .main {width:320px !important;height:450px;margin: 0 auto;border:1px solid #E5E5E5}
  #med-about .image .top-left {width: 130px;height: 94px;border:1px solid #A9CF00;position: absolute;top: 130px;left: -10px;}
  #med-about .image .top-right {width:180px;height:94px;border:1px solid #A9CF00;position: absolute;top: 40px;right: 0px;}
  #med-about .image .bottom-left {width:237px;height:100px;border:1px solid #A9CF00;position: absolute;bottom: -40px;}


  .intro-image-holder {width:100%;position: inherit;}
  .intro-globe {position: absolute;top: 250px;right: -280px;max-width: 700px;z-index: 0;opacity: 0.3;}

  #med-testimonials {padding:40px 0 !important}
  #med-testimonials .swiper-slide {display: flex; align-items: center; flex-direction: column-reverse;}
  #med-testimonials .logo-holder {width: 100%;float: left;text-align: center;margin-top: 20px;}

  #med-testimonials .content h3 {font-size: 1.4rem;line-height: 1.2;}

  #med-testimonials .logo-holder .logo {width:150px;height:150px;}
  #med-testimonials .logo-holder .logo img {width: 130px;height:130px;border-radius: 50%;}
  #med-testimonials .company-title {font-size: 1rem;font-weight: bold;line-height: 22px;}

  #med-testimonials .content {width:100% !important}

  #med-cooperation .image, 
  #med-cooperation .content {width:100%;margin: 0px 0 40px;}

  #med-cooperation .med-cooperation-points {margin-bottom:0px}

  .med-intro-facts, #med-cooperation .med-cooperation-sub-points, .med-faq-items {display: grid;columns: 1;grid-template-columns: inherit;}

  .cta-holder {float: left;width: 100%;display: flex;justify-content: center;}

  .mfp-container {padding:0px !important}
  .mfp-close  {top: 26px }
  .off-canvas-left .mfp-close  {top: 0px !important;}
  /*.mfp-content {margin-top:-28px !important}*/

  #b2b-modal {height:615px; padding:8px !important}
  #b2b-modal .banner-bg {width: calc(100% + 16px);margin-left: -8px !important;height: calc(100% + 16px);margin-top: -8px !important; }
  
  #b2b-modal .banner .text-box-content {padding:15px}
  #b2b-modal h3 {/*width:calc(100% + 30px); margin-left:-15px;*/font-size: 1.8rem !important;line-height: 1.3;}
  #b2b-modal p {font-size:0.785rem; margin-bottom:0.8rem}
  #b2b-modal .banner-layers .wpcf7-form input:not(.wpcf7-submit), #b2b-modal .banner-layers .wpcf7-form textarea, #b2b-modal .wpcf7-select {font-size:0.785rem}
  #b2b-modal .banner-layers .wpcf7-form {padding:0px}
  #b2b-modal .col-holder {display:inherit}
  #b2b-modal .flex-col.half {width:100%;}
  .wpcf7 .wpcf7-not-valid-tip {font-size:0.785rem}
  #b2b-modal .flex-col.ml.flex-grow {margin-bottom:0px !important}


  .product-small.box .box-text .md-cta.product {min-width: 200px !important;}


  #med-footer .footer-top .f-col {width:100%; padding-left:0px; padding-right:0px}
  
  #med-footer .footer-top .f-col:last-of-type {border-bottom:1px solid #ccc}

  #med-footer .footer-top .phone-num {/*font-size: 1rem;*/ margin-bottom:0.5rem;}




}


@media only screen and (max-width: 992px)  { 

  .header-partner-cta {text-align: center !important;display: inline !important;padding-left: 0 !important;color: #fff !important;text-transform: none !important;font-size: 1rem !important;line-height: 1 !important;font-weight: normal !important;}

}

@media only screen and (min-width: 992px)  {

  .header-partner-cta {line-height: 1.7 !important;}


}




@media only screen and (max-width: 1024px) { 


    
}



@media only screen and (max-width: 1440px) { 


    
}






